.popup-gift-wrapper,
.popup-wrapper{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background-color: rgba(0,0,0,0.35);
  display: none;
}
.popup-gift-wrapper{
  display: block;
}

.popup-content{
  max-width: 600px;
  width: 90%;
  height: auto;
  position: absolute;
  left: 0;
  right: 0;
  padding: 0;
  margin: 15% auto 0;
  background: #fff;
  text-align: center;
  /* border: 5px solid #9f8546; */
}
.popup-gift-wrapper .popup-content{
  margin: 10% auto 0;
}

.popup-gift-close,
.popup-close{
  position: absolute;
  right: 0;
  top: -43px;
  font-size: 1.4em;
  font-weight: bold;
  color: #fff;
  z-index: 9;
  border: none;
}
.popup-content img{
}
.popup-content #newsletterPopup--input{
  width: 100%;
  color: #000;
  border: none;
  border-bottom: 1px solid #000;
  padding: 5px 10px;
}
.popup-content .checkbox{
  font-size: 0.9em;
}

.popup-wrapper ::-webkit-input-placeholder { color: #000; } /* WebKit, Blink, Edge */
.popup-wrapper :-moz-placeholder { color: #000; opacity: 1; } /* Mozilla Firefox 4 to 18 */
.popup-wrapper ::-moz-placeholder { color: #000; opacity: 1; } /* Mozilla Firefox 19+ */
.popup-wrapper :-ms-input-placeholder { color: #000; } /* Internet Explorer 10-11 */
.popup-wrapper :placeholder-shown { color: #000; } /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */